Bug 52479 - Package selection does not allow easy exclusion of packages on other CDs
Summary: Package selection does not allow easy exclusion of packages on other CDs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: roswell
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-24 04:14 UTC by Michel Alexandre Salim
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-30 20:13:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2001-08-24 04:14:52 UTC
Description:
There is no easy way to deselect all packages from the second CD. IMHO it would be desirable, especially in the future when RH Linux ships with more than the present 2 CDs, to only install packages from selected CDs.

Version-Release number of selected component (if applicable):


How Reproducible:
Every time.

Steps to Reproduce:
1. Boot from Roswell CD #1
2. Follow steps until package selection menu

Actual Results:
It is possible to select individual packages but not individual CDs

Expected Results:
It should be possible to disqualify packages from installation based on their location on the CDs (except for the first CD obviously)

Additional Information:

Comment 1 Michael Fulbright 2001-08-24 19:20:34 UTC
We may consider this for future releases.


Note You need to log in before you can comment on or make changes to this bug.